regex File Reference
Technical Specifications » Library Fundamentals TS

Go to the source code of this file.

## Namespaces

namespace | std
namespace | std::experimental

## Macros

#define | _GLIBCXX_EXPERIMENTAL_REGEX

## Detailed Description

This is a TS C++ Library header.

Definition in file experimental/regex.

## Macro Definition Documentation

## _GLIBCXX_EXPERIMENTAL_REGEX

#define _GLIBCXX_EXPERIMENTAL_REGEX

Definition at line 31 of file experimental/regex.